.version.gallery /* version checker */
{
	color: #0000F9;
	background-color: #E6450D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 918px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -23px;
	width: 0.01px;/* should not cover content below */
}

#u81
{
	z-index: 3;
	min-height: 56px;
	padding-bottom: 16px;
}

#u81_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u8780
{
	z-index: 28;
	width: 165px;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 120px;
}

#u8778
{
	z-index: 29;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u81-bw
{
	z-index: 3;
	min-height: 56px;
}

#u254
{
	z-index: 23;
	height: 2px;
}

#u254-bw
{
	z-index: 23;
	margin-top: 8px;
	height: 2px;
}

#u5182
{
	z-index: 2;
	min-height: 34px;
}

#u5182_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
	margin-bottom: -4px;
}

#menuu159
{
	z-index: 4;
	width: 446px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u160
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
}

#u161
{
	width: 147px;
	padding-bottom: 20px;
	position: relative;
}

#u162-4
{
	width: 147px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u161:hover #u162-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u5437
{
	width: 147px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 149px;
}

#u5440
{
	width: 147px;
	padding-bottom: 20px;
	position: relative;
}

#u161.MuseMenuActive,#u5440.MuseMenuActive
{
	width: 147px;
	min-height: 0px;
	margin: 0px;
}

#u5442-4
{
	width: 147px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u161.MuseMenuActive #u162-4,#u5440:hover #u5442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u5440.MuseMenuActive #u5442-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 147px;
	margin: 0px -10000px 0px 0px;
}

#u204
{
	width: 148px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	left: 298px;
}

#u205
{
	width: 148px;
	padding-bottom: 20px;
	position: relative;
}

#u205.MuseMenuActive
{
	width: 148px;
	min-height: 0px;
	margin: 0px;
}

#u208-4
{
	width: 148px;
	min-height: 14px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u205:hover #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u205.MuseMenuActive #u208-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 148px;
	margin: 0px -10000px 0px 0px;
}

#u5182-bw
{
	z-index: 2;
	min-height: 34px;
	margin-top: -4px;
}

#slideshowu1663
{
	z-index: 30;
	width: 0.01px;
	height: 550px;
	margin-left: 20px;
	margin-top: 35px;
	position: relative;
}

#u1668
{
	position: absolute;
	width: 500px;
	height: 500px;
	background-color: transparent;
	left: 219px;
}

#u1668popup
{
	z-index: 31;
}

#u11085
{
	z-index: 32;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11085_img
{
	padding-right: 166px;
}

#u11123
{
	z-index: 34;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11123_img
{
	padding-right: 167px;
}

#u9687
{
	z-index: 36;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u9687_img
{
	padding-right: 61px;
}

#u10065
{
	z-index: 38;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10065_img
{
	padding-right: 226px;
}

#u10121
{
	z-index: 40;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10121_img
{
	margin-left: -28px;
	margin-right: 130px;
}

#u8657
{
	z-index: 42;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8657_img
{
	padding-right: 132px;
}

#u5351
{
	z-index: 44;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5351_img
{
	margin-top: 1px;
	margin-right: 184px;
	margin-bottom: -1px;
}

#u10276
{
	z-index: 46;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10276_img
{
	padding-right: 258px;
	padding-bottom: 2px;
}

#u10367
{
	z-index: 48;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10367_img
{
	padding-top: 1px;
	padding-right: 274px;
}

#u11151
{
	z-index: 50;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10404
{
	z-index: 52;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10404_img
{
	padding-bottom: 167px;
}

#u5769
{
	z-index: 54;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5769_img
{
	padding-right: 167px;
	padding-bottom: 1px;
}

#u8801
{
	z-index: 56;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u8801_img
{
	padding-right: 295px;
}

#u5469
{
	z-index: 58;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5469_img
{
	margin-left: -48px;
	margin-right: 181px;
}

#u11048
{
	z-index: 60;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11048_img
{
	padding-right: 232px;
}

#u5703
{
	z-index: 62;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u5703_img
{
	padding-right: 78px;
	padding-bottom: 78px;
}

#u11230
{
	z-index: 64;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11250
{
	z-index: 66;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11270
{
	z-index: 68;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11290
{
	z-index: 70;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11310
{
	z-index: 72;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11330
{
	z-index: 74;
	width: 500px;
	height: 500px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u1680
{
	position: absolute;
	width: 204px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u1680popup
{
	z-index: 76;
}

#u11091
{
	z-index: 77;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 2px;
}

#u11129
{
	z-index: 79;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 72px;
}

#u9693
{
	z-index: 81;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 142px;
}

#u11091.SSSlideLinkSelected,#u11129.SSSlideLinkSelected,#u9693.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u9693_img
{
	padding-right: 7px;
}

#u10071
{
	z-index: 83;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 2px;
}

#u10071_img
{
	padding-top: 5px;
}

#u10127
{
	z-index: 85;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 72px;
}

#u10127_img
{
	margin: 8px 6px -8px;
}

#u8663
{
	z-index: 87;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 142px;
}

#u10071.SSSlideLinkSelected,#u10127.SSSlideLinkSelected,#u8663.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u5357
{
	z-index: 89;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 2px;
}

#u5357_img
{
	padding-top: 1px;
}

#u10282
{
	z-index: 91;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 72px;
}

#u10282_img
{
	padding-right: 6px;
}

#u10373
{
	z-index: 93;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 142px;
}

#u5357.SSSlideLinkSelected,#u10282.SSSlideLinkSelected,#u10373.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u10373_img
{
	padding-left: 12px;
	padding-right: 21px;
}

#u11157
{
	z-index: 95;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 2px;
}

#u10410
{
	z-index: 97;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 72px;
}

#u5775
{
	z-index: 99;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 142px;
}

#u11157.SSSlideLinkSelected,#u10410.SSSlideLinkSelected,#u5775.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u8807
{
	z-index: 101;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 2px;
}

#u5475
{
	z-index: 103;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 72px;
}

#u11054
{
	z-index: 105;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 142px;
}

#u8807.SSSlideLinkSelected,#u5475.SSSlideLinkSelected,#u11054.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u11054_img
{
	padding-top: 2px;
}

#u5709
{
	z-index: 107;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 2px;
}

#u11236
{
	z-index: 109;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 72px;
}

#u11256
{
	z-index: 111;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 142px;
}

#u5709.SSSlideLinkSelected,#u11236.SSSlideLinkSelected,#u11256.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 350px -10000px 0px 0px;
}

#u11276
{
	z-index: 113;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 2px;
}

#u11296
{
	z-index: 115;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 72px;
}

#u11316
{
	z-index: 117;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 142px;
}

#u11276.SSSlideLinkSelected,#u11296.SSSlideLinkSelected,#u11316.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 420px -10000px 0px 0px;
}

#u11336
{
	z-index: 119;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 2px;
}

#u11336.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 490px -10000px 0px 0px;
}

#u1664
{
	position: absolute;
	width: 500px;
	background-color: transparent;
	top: 510px;
	left: 219px;
}

#u1664popup
{
	z-index: 121;
}

#u11097-4
{
	z-index: 122;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11135-4
{
	z-index: 126;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u9699-4
{
	z-index: 130;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10077-4
{
	z-index: 134;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10133-4
{
	z-index: 138;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8669-4
{
	z-index: 142;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5363-4
{
	z-index: 146;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10288-4
{
	z-index: 150;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10379-4
{
	z-index: 154;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11163-4
{
	z-index: 158;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u10416-4
{
	z-index: 162;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5781-4
{
	z-index: 166;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u8813-4
{
	z-index: 170;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5481-4
{
	z-index: 174;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11060-4
{
	z-index: 178;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u5715-4
{
	z-index: 182;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11242-4
{
	z-index: 186;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11262-4
{
	z-index: 190;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11282-4
{
	z-index: 194;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11302-4
{
	z-index: 198;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11322-4
{
	z-index: 202;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

#u11342-4
{
	z-index: 206;
	width: 480px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 10px;
	color: #999999;
	text-align: left;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u10921
{
	z-index: 210;
	width: 513px;
	height: 320px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	max-width: 100000px;
	min-width: 100px;
	margin-left: 20px;
	margin-top: 22px;
	position: relative;
}

#u8591-4
{
	z-index: 24;
	width: 332px;
	min-height: 23px;
	margin-left: 20px;
	margin-top: 62px;
	position: relative;
}

.html
{
	background-color: #000000;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 124px;
}

